Debian repository broken with (new) apt-1.1 - Invalid 'Date' entry in Release file

  • 1
  • Problem
  • Updated 3 years ago
With the release of apt-1.1, a Date field is required in the Release file.

Without it, `apt update` fails to update:

    W: Failed to fetch http://swdl.bluejeans.com/repos/bluejeans/x86_64/release/debs/dists/stable/Release  Invalid 'Date' entry in Release file /var/lib/apt/lists/swdl.bluejeans.com_repos_bluejeans_x86%5f64_release_debs_dists_stable_Release

If you're using freight for that, https://github.com/rcrowley/freight/pull/65 should fix it.
Photo of Martin Hradil

Martin Hradil

  • 70 Points

Posted 3 years ago

  • 1
Photo of Cindy Doyle

Cindy Doyle

  • 586 Points 500 badge 2x thumb
Hi Martin. I am putting you in contact with an engineer that will be able to further assist with your question. We will follow up be email shortly.

Cindy